
Redmine - Defect #3297

Add "Edit own messages " permission to autentificated user on redmine.org

2009-05-05 14:40 - Alexey Lustin

Status: Closed Start date: 2009-05-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

after i post reply in forums on redmine.org i have no ability to edit my own message

in my production Redmine "Edit own messages" permission (Forums section) is true for Non-member

did anybody fix that, or i am wrong and simply have bad luck

Related issues:

Is duplicate of Redmine - Feature #3580: Edit Own Notes Permission For This Site Closed

History

#1 - 2009-05-05 14:45 - Alexey Lustin

i have see right now:

in default installation on Redmine the Non-member role have this permissions:

1. Issue - Edit own notes = false

2. Boards - Edit own messages = false

For issues there is correct i think, but for boards did not.

#2 - 2009-12-23 20:58 - Eric Davis

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #3580
